uuid: f10f28f6-b927-410a-9753-aca814672724
langcode: de
status: true
dependencies:
  config:
    - field.storage.anmeldung.field_essenswuensche
  module:
    - options
    - rbag
_core:
  default_config_hash: B_sLuXkKOQKEIFRwOtS_HkJuiMZpsYI04V3PAlNF6wQ
id: anmeldung.anmeldung.field_essenswuensche
field_name: field_essenswuensche
entity_type: anmeldung
bundle: anmeldung
label: Essenswünsche
description: "<b>Bitte hier Essenswüsche wie etwa Allergien, Unverträglichkeiten oder sonstige Diätwünsche der angemeldeten Person eintragen.</b><br>\r\nWir geben diese Informationen an das Tagungshaus weiter, die sich ihrerseits sehr darum bemühen, alle Unverträglichkeiten zu berücksichtigen. In der Vergangenheit hat das immer gut geklappt. Letztlich zuständig und verantwortlich ist das Küchenpersonal des Tagungshauses, an man sich bei Fragen bitte während der Veranstaltungen soll. Bei besonders schwerwiegenden oder unüblichen Lebensmittelunverträglichkeiten bitten wir vorab um separate Kontaktaufnahme."
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
